Index: trunk/sources/HeuristicLab.Clients.Hive.Slave.TrayIconSetup/HeuristicLab.Clients.Hive.Slave.TrayIconSetup.vdproj
===================================================================
--- trunk/sources/HeuristicLab.Clients.Hive.Slave.TrayIconSetup/HeuristicLab.Clients.Hive.Slave.TrayIconSetup.vdproj	(revision 7260)
+++ trunk/sources/HeuristicLab.Clients.Hive.Slave.TrayIconSetup/HeuristicLab.Clients.Hive.Slave.TrayIconSetup.vdproj	(revision 7261)
@@ -508,54 +574,6 @@
         "Entry"
         {
-        "MsmKey" = "8:_EC9CFCC75CC9F20DAABC7C9EA02F2EBA"
-        "OwnerKey" = "8:_B170EC2FCE9FD06471A01B823D01D257"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_EC9CFCC75CC9F20DAABC7C9EA02F2EBA"
-        "OwnerKey" = "8:_38DF717B65E1351C44810C96F6DD0BF5"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_EC9CFCC75CC9F20DAABC7C9EA02F2EBA"
-        "OwnerKey" = "8:_987B72C2E9B1BD0D5FDD184F353CEA92"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_EC9CFCC75CC9F20DAABC7C9EA02F2EBA"
-        "OwnerKey" = "8:_859EAFAB8FA5973A5035A126634B77BD"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_EC9CFCC75CC9F20DAABC7C9EA02F2EBA"
-        "OwnerKey" = "8:_7B9911913C754B67B03FAB1F2965E3F4"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_EC9CFCC75CC9F20DAABC7C9EA02F2EBA"
-        "OwnerKey" = "8:_498E9DF6B769EC33F76D24DF373563C4"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_EC9CFCC75CC9F20DAABC7C9EA02F2EBA"
-        "OwnerKey" = "8:_9B009598B39B86C73DADAE1A56DC2F64"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_EFA4FDAC6BB7A68ED7833B12158B41BD"
-        "OwnerKey" = "8:_6CD51DC1E0B04C549D20FB6860C52139"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_EFA4FDAC6BB7A68ED7833B12158B41BD"
-        "OwnerKey" = "8:_859EAFAB8FA5973A5035A126634B77BD"
+        "MsmKey" = "8:_E8163CC31EA693BED6566E588850BB39"
+        "OwnerKey" = "8:_BFC16EED49C748BE5F8D0D4B8BD81EBC"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -568,30 +586,12 @@
         "Entry"
         {
-        "MsmKey" = "8:_F40F540BBA06E1DEAC09E434664409E6"
-        "OwnerKey" = "8:_4AA58796DE6D77F4BBD8A8B47793F65F"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_F40F540BBA06E1DEAC09E434664409E6"
+        "MsmKey" = "8:_FB74345AC6008DDB6AE7EFDD0BE3B815"
+        "OwnerKey" = "8:_724BC17E03EE3765239E76DD788E4CFB"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_FB74345AC6008DDB6AE7EFDD0BE3B815"
         "OwnerKey" = "8:_6CD51DC1E0B04C549D20FB6860C52139"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_FDEE2CBFE337B946196A0BC752B28220"
-        "OwnerKey" = "8:_859EAFAB8FA5973A5035A126634B77BD"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_FDEE2CBFE337B946196A0BC752B28220"
-        "OwnerKey" = "8:_6CD51DC1E0B04C549D20FB6860C52139"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_FDEE2CBFE337B946196A0BC752B28220"
-        "OwnerKey" = "8:_987B72C2E9B1BD0D5FDD184F353CEA92"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -605,5 +605,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_38DF717B65E1351C44810C96F6DD0BF5"
+        "OwnerKey" = "8:_6350BFA830594DD52F11B8073F8AB8DC"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -611,5 +611,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_B170EC2FCE9FD06471A01B823D01D257"
+        "OwnerKey" = "8:_A2DF91CC7AF5D7AB59055D95F5D37B83"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -617,5 +617,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_5306CCFBDD32C7AE70BAD9067FD8A0B4"
+        "OwnerKey" = "8:_BFC16EED49C748BE5F8D0D4B8BD81EBC"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -623,5 +623,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_3FC55DFBABC44BD5971B6C3616847CB5"
+        "OwnerKey" = "8:_E8163CC31EA693BED6566E588850BB39"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -629,5 +629,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_66725C283366F164FE78620727BC1CCC"
+        "OwnerKey" = "8:_724BC17E03EE3765239E76DD788E4CFB"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -635,5 +635,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_987B72C2E9B1BD0D5FDD184F353CEA92"
+        "OwnerKey" = "8:_FB74345AC6008DDB6AE7EFDD0BE3B815"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -641,5 +641,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_859EAFAB8FA5973A5035A126634B77BD"
+        "OwnerKey" = "8:_2B85F971E85C2118020233CB8136A95B"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -647,5 +647,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_7B9911913C754B67B03FAB1F2965E3F4"
+        "OwnerKey" = "8:_6648D18994DB4AF14F1048FB4ACB13CA"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -653,5 +653,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_498E9DF6B769EC33F76D24DF373563C4"
+        "OwnerKey" = "8:_3A06C59A71DD8131C2E13A7B5564D647"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -659,5 +659,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_9B009598B39B86C73DADAE1A56DC2F64"
+        "OwnerKey" = "8:_728D94988750274539A951E6F8FB6363"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -665,5 +665,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_FDEE2CBFE337B946196A0BC752B28220"
+        "OwnerKey" = "8:_A1AC8CA468902212140AB5145835689F"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -671,5 +671,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_EC9CFCC75CC9F20DAABC7C9EA02F2EBA"
+        "OwnerKey" = "8:_0B94D6AFE9B1F30148207218463BF22C"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -677,5 +677,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_4F596DDAD9A476954B5FDC96EE9B6F78"
+        "OwnerKey" = "8:_8C02D6C217986BE86D2393F14EBB9958"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -683,5 +683,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_4AA58796DE6D77F4BBD8A8B47793F65F"
+        "OwnerKey" = "8:_CB3F26CE17981B94D953B98BA0AE495A"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -689,5 +689,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_F40F540BBA06E1DEAC09E434664409E6"
+        "OwnerKey" = "8:_589553DD1DB7AA1D346627D8C8E64B23"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -695,5 +695,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_743A627C859C09137E05A713D9ED1BC0"
+        "OwnerKey" = "8:_64C6264FC3857EBAD3F5FEE679B2B916"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -701,5 +701,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_E25F372D4E04E85F7FF83F3AD5D10747"
+        "OwnerKey" = "8:_6781173A031C79B839C20F85703001C5"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -707,5 +707,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_EFA4FDAC6BB7A68ED7833B12158B41BD"
+        "OwnerKey" = "8:_BF209DFE24FADF8AC65B44B376C71622"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -713,5 +713,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_B664DB364428725F047AE1CDE260F79E"
+        "OwnerKey" = "8:_9C3569F6E7F2002964A204ED1E18BD04"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -719,5 +719,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_E0AAFF764DB56215CA366F0D1A40117C"
+        "OwnerKey" = "8:_022390451E9FDD5EA9758175A654CF13"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -819,5 +819,5 @@
                 "Name" = "8:.NET Framework"
                 "Message" = "8:[VSDNETMSG]"
-                "FrameworkVersion" = "8:.NETFramework,Version=v4.0,Profile=Client"
+                "FrameworkVersion" = "8:.NETFramework,Version=v4.0"
                 "AllowLaterVersions" = "11:FALSE"
                 "InstallUrl" = "8:http://go.microsoft.com/fwlink/?LinkId=131000"
@@ -827,12 +827,167 @@
         "File"
         {
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_38DF717B65E1351C44810C96F6DD0BF5"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_022390451E9FDD5EA9758175A654CF13"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Clients.Hive.Slave.Views-3.3, Version=3.3.5.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:ICSharpCode.SharpZipLib, Version=0.85.4.369, Culture=neutral, PublicKeyToken=1b03e6acf1164f73, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_38DF717B65E1351C44810C96F6DD0BF5"
+                    "_022390451E9FDD5EA9758175A654CF13"
+                    {
+                    "Name" = "8:ICSharpCode.SharpZipLib.dll"
+                    "Attributes" = "3:512"
+                    }
+                }
+            "SourcePath" = "8:ICSharpCode.SharpZipLib.dll"
+            "TargetName" = "8:"
+            "Tag" = "8:"
+            "Folder" = "8:_B1DFCCA68C7D4DFDAC136FAC678F2E8D"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:TRUE"
+            "IsolateTo" = "8:"
+            }
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_0B94D6AFE9B1F30148207218463BF22C"
+            {
+            "AssemblyRegister" = "3:1"
+            "AssemblyIsInGAC" = "11:FALSE"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Tracing-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+                "ScatterAssemblies"
+                {
+                    "_0B94D6AFE9B1F30148207218463BF22C"
+                    {
+                    "Name" = "8:HeuristicLab.Tracing-3.3.dll"
+                    "Attributes" = "3:512"
+                    }
+                }
+            "SourcePath" = "8:HeuristicLab.Tracing-3.3.dll"
+            "TargetName" = "8:"
+            "Tag" = "8:"
+            "Folder" = "8:_B1DFCCA68C7D4DFDAC136FAC678F2E8D"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:TRUE"
+            "IsolateTo" = "8:"
+            }
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_2B85F971E85C2118020233CB8136A95B"
+            {
+            "AssemblyRegister" = "3:1"
+            "AssemblyIsInGAC" = "11:FALSE"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Data-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+                "ScatterAssemblies"
+                {
+                    "_2B85F971E85C2118020233CB8136A95B"
+                    {
+                    "Name" = "8:HeuristicLab.Data-3.3.dll"
+                    "Attributes" = "3:512"
+                    }
+                }
+            "SourcePath" = "8:HeuristicLab.Data-3.3.dll"
+            "TargetName" = "8:"
+            "Tag" = "8:"
+            "Folder" = "8:_B1DFCCA68C7D4DFDAC136FAC678F2E8D"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:TRUE"
+            "IsolateTo" = "8:"
+            }
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_3A06C59A71DD8131C2E13A7B5564D647"
+            {
+            "AssemblyRegister" = "3:1"
+            "AssemblyIsInGAC" = "11:FALSE"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Core-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+                "ScatterAssemblies"
+                {
+                    "_3A06C59A71DD8131C2E13A7B5564D647"
+                    {
+                    "Name" = "8:HeuristicLab.Core-3.3.dll"
+                    "Attributes" = "3:512"
+                    }
+                }
+            "SourcePath" = "8:HeuristicLab.Core-3.3.dll"
+            "TargetName" = "8:"
+            "Tag" = "8:"
+            "Folder" = "8:_B1DFCCA68C7D4DFDAC136FAC678F2E8D"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:TRUE"
+            "IsolateTo" = "8:"
+            }
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_589553DD1DB7AA1D346627D8C8E64B23"
+            {
+            "AssemblyRegister" = "3:1"
+            "AssemblyIsInGAC" = "11:FALSE"
+            "AssemblyAsmDisplayName" = "8:WeifenLuo.WinFormsUI.Docking-2.3.1, Version=2.3.1.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+                "ScatterAssemblies"
+                {
+                    "_589553DD1DB7AA1D346627D8C8E64B23"
+                    {
+                    "Name" = "8:WeifenLuo.WinFormsUI.Docking-2.3.1.dll"
+                    "Attributes" = "3:512"
+                    }
+                }
+            "SourcePath" = "8:WeifenLuo.WinFormsUI.Docking-2.3.1.dll"
+            "TargetName" = "8:"
+            "Tag" = "8:"
+            "Folder" = "8:_B1DFCCA68C7D4DFDAC136FAC678F2E8D"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:TRUE"
+            "IsolateTo" = "8:"
+            }
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_6350BFA830594DD52F11B8073F8AB8DC"
+            {
+            "AssemblyRegister" = "3:1"
+            "AssemblyIsInGAC" = "11:FALSE"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Clients.Hive.Slave.Views-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+                "ScatterAssemblies"
+                {
+                    "_6350BFA830594DD52F11B8073F8AB8DC"
                     {
                     "Name" = "8:HeuristicLab.Clients.Hive.Slave.Views-3.3.dll"
@@ -858,5 +1013,25 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_3FC55DFBABC44BD5971B6C3616847CB5"
+            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_640A7525E7974E7BAE45D8D70EF04E26"
+            {
+            "SourcePath" = "8:hl_logo.jpg"
+            "TargetName" = "8:hl_logo.jpg"
+            "Tag" = "8:"
+            "Folder" = "8:_B1DFCCA68C7D4DFDAC136FAC678F2E8D"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:FALSE"
+            "IsolateTo" = "8:"
+            }
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_64C6264FC3857EBAD3F5FEE679B2B916"
             {
             "AssemblyRegister" = "3:1"
@@ -865,5 +1040,5 @@
                 "ScatterAssemblies"
                 {
-                    "_3FC55DFBABC44BD5971B6C3616847CB5"
+                    "_64C6264FC3857EBAD3F5FEE679B2B916"
                     {
                     "Name" = "8:HeuristicLab.MainForm-3.3.dll"
